KLA10021
LPE vulnerability in DAEMON Tools
Обновлено: 17/06/2019
Дата обнаружения
07/09/2012
Уровень угрозы
High
Описание

An unspecified vulnerability was found in the DAEMON Tools. By exploiting this vulnerability malicious users can gain privileges. This vulnerability can be exploited from the network at a point related to path search. Via a Trojan horse.

Пораженные продукты

DAEMON Tools Lite version 4.35.6.0091
DAEMON Tools Pro Standard 4.36.0309.0160

Решение

Update to latest version
DAEMON Tools

Первичный источник обнаружения
NVD
Оказываемое влияние
?
PE 
[?]
Связанные продукты
DAEMON Tools Pro Standard/Advanced
DAEMON Tools Lite
DAEMON Tools Pro
CVE-IDS